/* Montserrat Variable Fonts */
@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-VariableFont_wght.woff2') format('truetype');
  font-weight: 100 900; /* Defines the range for variable weight */
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Italic-VariableFont_wght.woff2') format('truetype');
  font-weight: 100 900; /* Defines the range for variable weight */
  font-style: italic;
}

/* Montserrat Regular Fonts */
@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Thin.woff2') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-ThinItalic.woff2') format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-ExtraLight.woff2') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Light.woff2') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-LightItalic.woff2') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Regular.woff2') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Italic.woff2') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Medium.woff2') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-MediumItalic.woff2') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-SemiBold.woff2') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Bold.woff2') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-BoldItalic.woff2') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-ExtraBold.woff2') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-Black.woff2') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-BlackItalic.woff2') format('truetype');
  font-weight: 900;
  font-style: italic;
}

/* Montserrat Variable Font (for fallback) */
@font-face {
  font-family: 'Montserrat';
  src: url('https://cdn.apparelbus.com/css/fonts/Montserrat/Montserrat-VariableFont_wght.woff2') format('truetype');
  font-weight: 100 900; /* Defines the range for variable weight */
  font-style: normal;
}
